@charset "utf-8";


@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 100;
	src: url('/contents/fonts/NotoSansKR-Light.eot'); /* IE 호환성 보기 */
	src: local(※),
		 url('/contents/fonts/NotoSansKR-Light.eot#iefix') format('embedded-opentype'), /* IE 6 ~ 8 */
		 url('/contents/fonts/NotoSansKR-Light.woff2') format('woff2'),
		 url('/contents/fonts/NotoSansKR-Light.woff') format('woff'),
		 url('/contents/fonts/NotoSansKR-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url('/contents/fonts/NotoSansKR-Regular.eot'); /* IE 호환성 보기 */
	src: local(※),
		 url('/contents/fonts/NotoSansKR-Regular.eot#iefix') format('embedded-opentype'), /* IE 6 ~ 8 */
		 url('/contents/fonts/NotoSansKR-Regular.woff2') format('woff2'),
		 url('/contents/fonts/NotoSansKR-Regular.woff') format('woff'),
		 url('/contents/fonts/NotoSansKR-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url('/contents/fonts/NotoSansKR-Medium.eot'); /* IE 호환성 보기 */
	src: local(※),
		 url('/contents/fonts/NotoSansKR-Medium.eot#iefix') format('embedded-opentype'), /* IE 6 ~ 8 */
	     url('/contents/fonts/NotoSansKR-Medium.woff2') format('woff2'),
         url('/contents/fonts/NotoSansKR-Medium.woff') format('woff'),
		 url('/contents/fonts/NotoSansKR-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 600;
	src: url('/contents/fonts/NotoSansKR-Bold.eot'); /* IE 호환성 보기 */
	src: local(※),
		 url('/contents/fonts/NotoSansKR-Bold.eot#iefix') format('embedded-opentype'), /* IE 6 ~ 8 */
	     url('/contents/fonts/NotoSansKR-Bold.woff2') format('woff2'),
         url('/contents/fonts/NotoSansKR-Bold.woff') format('woff'),
		 url('/contents/fonts/NotoSansKR-Bold.ttf') format('truetype');
}

